• 售前

  • 售后

热门帖子
入门百科

kernel-headers-2.2.1-4

[复制链接]
折失的誓言群 显示全部楼层 发表于 2021-10-25 18:59:29 |阅读模式 打印 上一主题 下一主题
本日安装gcc提示要安装glibc,安装glibc时提示要安装kernel-headers-2.2.1,然后我上网下载了一个kernel-headers-2.2.1-4.i386.rpm安装完后,再安装glibc
出现如下情况:
[root@zoneidc samba]# rpm -ivh glibc-devel-2.3.2-11.9.i386.rpm
warning: glibc-devel-2.3.2-11.9.i386.rpm: V3 DSA signature: NOKEY, key ID db42a60e
Preparing...                ########################################### [100%]
        file /usr/include/scsi from install of glibc-devel-2.3.2-11.9 conflicts with file from package kernel-headers-2.2.1-4
        file /usr/include/scsi/scsi.h from install of glibc-devel-2.3.2-11.9 conflicts with file from package kernel-headers-2.2.1-4
        file /usr/include/scsi/scsi_ioctl.h from install of glibc-devel-2.3.2-11.9 conflicts with file from package kernel-headers-2.2.1-4
        file /usr/include/scsi/sg.h from install of glibc-devel-2.3.2-11.9 conflicts with file from package kernel-headers-2.2.1-4
不知道是怎么回事???
#############################
把kernel-headers-2.2.1-4制裁掉,装RED盘上自带的glibc-kernheaders-2.4-8.10.i386.rpm就可以了.

帖子地址: 

回复

使用道具 举报

分享
推广
火星云矿 | 预约S19Pro,享500抵1000!
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

草根技术分享(草根吧)是全球知名中文IT技术交流平台,创建于2021年,包含原创博客、精品问答、职业培训、技术社区、资源下载等产品服务,提供原创、优质、完整内容的专业IT技术开发社区。
  • 官方手机版

  • 微信公众号

  • 商务合作